## lcars-sounds 1.2

=== debian/changelog ===
lcars-sounds (1.2) unstable; urgency=low

  * First release built using dpkg-buildpackage
  * Added Maemo-Icon-26 for hildon application manager 
  * Package contents are identical to v1.0 and v1.1 releases

 -- Synthesize.us/LCARS <lcars@synthesize.us>  Wed, 20 Feb 2008 22:33:04 +0000
