=== debian/control ===
Source: lcars-sounds
Section: user/themes
Priority: optional
Maintainer: Synthesize.us/LCARS <lcars@synthesize.us>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 4 

Package: lcars-sounds
Architecture: all
Description: LCARS sound effects for Internet Tablet OS
 These sounds will remain in use regardless of which theme is selected.
 To restore your original sounds, simply remove this package and reboot.
 .
 The original sounds from osso-sounds-ui are preserved using the
 dpkg-divert(8) command.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dE
 AP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9gCFBUdKTAxMqEAAAJ5
 SURBVEjHvZZfSNNRFMc/v9lskm0jTTYsmbnatFkx3OwvtX/QKioqMvCpl6BIir3ZS0+5Hiql
 sLcIKVbRa29F9tIflf5AkVKQbkFTU2lohFD9eriN7dd+y98v0gM/ftxz7/l+7znnnnOvBMgs
 gBj0GkQaYJfn38hkrZ+5DDkZRx67gGwza7cDZF0end0DNcugail0tcxT6FZXwclAbtzSBEHX
 PBC1R6G0RKmLH/jPRNVWaPUX6v0O7QdDE9HpMJQuUp+LRbQRKczdNvDWiIRnk348Ace2FQcI
 uqHeDm0BkIDkFKSm4EUKhkaLEF05AuH63Pjuc9i7Dsym4kQSIqxfvkH7zpz+wSBEulRCZ5DA
 51CC9DyF1ua5w3LIC4k+pc7nEJgFHrltYCmDdAa6H8HnaXjzCbavmZvIZQNJgqM9sMIKJ3aA
 3SIw36b/8MhfK/5Do5Doh2uPxU7zd/U3OeiFG8/gZl8uN1lMBVHz77AFXPDhHEQ9sLtRe50E
 XRByw3CHwMjHVPUIYPY7DIzAljrtRD6HOGk/fubVWa1KjhL9AtxRCaMZYVisdtTEZARnFdx7
 DWVGGJmEd2MqRBfvKw27Duu/Bjatgv1XdXaGzXX6iRrsOluQyQjrVxY3ujUAL1OFerdNYwvK
 iremsFMDfJ2Ftttw/QlUlENvDBqrtRGperRBxZtXH6GpQ5AATM5AuBMG07k1leWwZLEOorV2
 5T1/+SFsPK9skgDj0xDqhPfjOZ3dooMom9SJGdjXDafuiNpSk3QGQpdgeEKMbWYdj5NkHLk3
 hlxt1f74cFQIu6in6BqlosSAfCYq/npeOYDsXI681ak+Jy3UA/IXQJXXRnmPD+4AAAAASUVO
 RK5CYII=
