## lcars-sounds 1.3

=== debian/changelog ===
lcars-sounds (1.3) jaunty; urgency=low

  * debian/rules: Added maemo-optify line
  * debian/control: Changed Section and XB-Maemo-Icon-26, added XSBC-Bugtracker and XSBC-Maemo-Display-Name.

 -- Ian Ryge <ian@synthesize.us>  Wed, 21 Jul 2010 22:33:04 +0000
