=== debian/control ===
Source: lcars-sounds
Section: user/system
Priority: optional
Maintainer: Ian Ryge <ian@synthesize.us>
Build-Depends: debhelper (>= 4.0.0), maemo-optify
Standards-Version: 4 

Package: lcars-sounds
Architecture: all
Description: LCARS sound effects for Maemo 5
 These sounds will remain in use regardless of which theme is selected.
 To restore your original sounds, simply remove this package and reboot.
 .
 The original sounds from osso-sounds-ui are preserved using the
 dpkg-divert(8) command.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9oHCQwNIDeDoZIAABBESURBVGje7Zp7kFx1lcc/v/vs24/pmemed+aV
 cQhJCIGEREg0vDagEVGj7hIXYYGtFeWloLtVKypaIrvLpnQRXddS0Sirq25B
 ZHkYEiEh4SGQGPKamQx5Tiad9Mx0T09P973d997f/nGHToaZQDTUVlm1t6qr
 pu/87q/Oued7vud7zq8FIPkzvhT+zC/tndhEGAJrroV5lkmoO4Q+Q0eNqwhV
 IF2JLEncjIt73MXZ52D32di7bGTpzIMvzghC1RDuDlN/ez2K+ccF03d8ClsL
 jK0fo7ij+H/sQBhYAsRBfUml7V/bEIqYdml+Sx4lrKBWq+jN+rSOOgccMr/M
 UHil8EebogL3nO5is7mLmXf/En9sHFvfAybIlMRqstAb9GmfGfj8APnNecbW
 j5F9NEv+xTzuMRclpKAlNBCgVWtEl0Yxu03sXht/3H/nI1Bz6Sdo/9x/oFpR
 nKP72PWFOciCA2MQXRal/tb6aZ/bf+1+qj9ajWIouMMu5cEyzgEHb8RDb9Gp
 vrqa6LIoQg0i6Bd80t9PM/78+DsXgZYbv0HrZ76JohtB5sdq8LMF8q9uBqB8
 rEz8/XGENhVGo4+PEl0SRbEUtFoNo90gfG4YZ7+De9yl8HKB8RfGMVoN9Hod
 oQui746CAvYu+wwdEIKOu35E/Udum/KvyNmLGV73Y/xiHlwwZhgY7caUdSMP
 j+D0BcZ6OQ+hC6SUOD0ONdfUEJ4fpnykTPbRLH7BxzrHQqgCa46FElUo/qH4
 pzvQeuu3qbvqU9MXEN1EiyfJbnm0wiqxZbEp6zK/yiBtiTvkUjpYorijSHFb
 EelJwgvCqFGV0KwQao0aMNKuIpHFEYQuCHWH3jYSp3Qgsfw6Wm667y29t2ae
 S+7lpygPHcFNu8QujyE0gdPnUNxdpPiH4qkp0gO7x0aJKGhJDS2pYXaa5J/L
 U9hWILokGtSX2RalwRLlw+XTdyDUNpuur61F0QwyG3+Fb49jJFumQZjA6pzH
 0FM/Agn2Hh+v/90Y+l8Sab6RWOeNJJZfR3zxCqzOc0FVKR07SPWn49Svrscf
 98mtzeFmXMx2EzWqYu+2cVMudr9N9D1Bcofnh8lvyeMX/NNgISGY9c3niM5d
 SnH/DnpuuxCkpP0LD1F7yV9N+xYOPXg7RrKZ5FU3o0WrK/el5wVbqmrlXs/t
 FxG5eR/Rq6IAFF8ocvyO48iSRLEUIosjmF0m6e+nqbqsisT1iWDda0WOfv3o
 2zuQuOJ6Or7wY6TnsueWRRRf/0NladN1X6Hp2i8jxPRFqzQ0yMj6NeS2PYXn
 9YA2RmGbjV7TyFn3bwChsOuGWYiwoOaOGuI3xBGqwN5qM/jxwSDvHmhFb9QZ
 2zRG+sE0TV9qwppnAZD6l9SUYje5LCoqTX/9JQDSj/37ScYDSI6uuYf9930C
 35mMa+m5HHnobnZeN5Psjq+T+NxBGr8YofEfGsH3cbNpjIZ2hp/+KZELI1Rd
 XkXm/gyp61OUD5Up7SmdSPr/ygAQWxYjvDjM0ENDSC94x7XX1L61Gq1570cx
 m7vwSzapn38DtGlY5Zlf0Pf5SymPpIIaMDxIz+0XkfrPe5FlB7vfRuhiSrIL
 3WRkw0+p+3QdiU8maLmvBWeHw+FLDzP8tWGiF0cJLwywnt+SD9BwbYJyqkx+
 U/DdaDMq0ZjWgcQV1wfcveFhykUNrhqA+d8Eq3nSQ+M9L9Fz62Kyz6+l546l
 FPpeOQmTAjftTqkZ+dc2UTp2kOEfDyNLEqPdwGgzKppYjQVayWgzGPnZCL7j
 ozfqWLMtso9lK0CPXR6bnoXUqgTtd3wXoagc/t6dlOIrofFKSFwIXbeA1QKj
 O6E8GrBgIUfm2V/gjWcr2VS9spqGOxtQ4ypIcLMuo/8zSt3VtxC/4EqMZAuZ
 Jzcx9mya4o4i0pLEVsawX7ZBAa1GQ6vVKO4uUj5Sxst4jD07hpfxsM630BIa
 Wp3G6OOj4L3Jgfii91F76SdwR4c4/OCtsPD7YCYm4qRB7SJ412cg0gG5XVDK
 TKKC+tvqia+I4416DK8ZJv3tNNlHAufGd26mlDpA8v03UfeBT5F59kmKe47S
 8GAD0auj4EP+yTxmh4kwBLIoK/1C5IIIpUMlFFMhPD+M0AT2Hhv3mDsZQtFz
 3hvI353PQagZ9Co4vqHyxoPVBnTeBFf2wOKfgAjosfrD1UTfE8XusRm4c4Cx
 DWP4xROc7eaGGXryB+z+1HzswX667/stalWC/GMBtuN/G0eJKJQOBcmsNQR9
 ljXXwuwysWZb2DtPVOPQrNDUHAi1zQag0L8NomeB9CHcAb47jY7QwGoD6aFW
 q9R8rAZ3yCX1z6lpi02l+I6P8vpXPoL0XVpuvJfcmhxu2kUJK0Q/GMXpdyjt
 L+H0OwFBpIPqqzVrOAcdfCfY2+g0pjpgNncFzcXg66DHoP/foG819HwDdt4N
 +38II78Hd0LmDj4SJNVlMYQuyPw6c1o63i+OcXTNPSSWX49ixhl/PNgvfHEY
 WZIUdxbxRgKAvwETrVYDH9xU8P3k3qPSE2tVAd7L2WPQ+HHoOknESQlOCvL9
 MPDroPYdfSII8zkW0peMv3h6+h0gs/kR2u/6IdF5y7C3bSD+N3H07qkNkZcL
 HFFjAVTdYRej3UCtVqc6oFpBafftAsRrp8hqQk3BJxnkCru+GmxQp+ENe28J
 nemiUB4awGzsYGxjkfK+MsVXp4o+d8jFH/fxRr0J23yQoBjKVAeklIg3KEUC
 znEQGhi1b93SnaIXfrtrx7Wdlb8PLz887RrpSIZ+OFSpAce/dZzj3zo+/VjF
 L4yhxE3UcAxKw2CnwZgQZtKH4pEAQuP7oDQCMkiw0uFSQMZv05wqVQo1H6kJ
 VGuPjQiJoAFyg67Ny3koIYWaVTV4GQ8365J/No9Wr1H9oWpyT+eILo1WxjjD
 Pxqe7EB5NI0WT6LXNsGOxwNj7RS4Y+DmA1o164OPokG4FYpHSP1TCvNdJkaH
 QWl/6dQOWAp+wcd3fMKLwmT/OwtliC2PoVQpAd5V0Jt1ZFli1pj44z7WPCvQ
 Qh6M/GyE+NVxvKw3lYWcI3sDOm2dFRQqoUCsG2oWQN0yqD4vkBTKhM+xsyub
 lI+UCc0KTdFAJ19GuxFU01qN4rYi4cVhtEYN3/Erz8mSpDxQxs/7GDMMZEni
 Zb2gX56hE14YRo2pFW00SU633Hgvjav+kdzW9ez94kqYddep8SB9yL4Gg78B
 TnCz2W6S35JHluW0M0AlFLwv6UqkHeh/v+RXZMEb2kAJB9F6474wggmfMATS
 kZOgWonA2PaNQUWeuwQhSuAMnzD2hG6GkVdh77dh8NGK8UBQgA44xC6PoTfr
 iNCbouGCn/fx8z7SlhNs9CbjJ1pNf2zyfVmS4BM8J08xG83v3IzvFFDMMPFF
 7ye79zWIdoNXgEgnZLbC8BYo504ZmNKBEuVUGbPNZMbqGXgjHoduOYSIRlGX
 LYNCAW3xYtB17HvvpX7l5wCJV8hhJJoZeeYXuG1JlEQCVBV13jzcV15B2d5L
 zXs/hjuaZnjdT6ZXo9IrY7Wfg9U5D8UIkVn3Xai/BPKvB8Urtxt8ZyoyrrgC
 8+abcTdsCAqeC2rtxBgxopB7Ihfc9zxkoYC/bx/+3r3IY8dwc8PYB3dTTh/G
 GeynnD2OxEMODkK5jLt5M/727Ujfwx1NUz5+CDc3fOrp9NBvH6L2slXEL/og
 ZmMTTu/qCl1OO9q++GKijzyCCIfRli5lfNUq/IMHcfY6HL3npP61XEZYFqKp
 CcplUALkGvVt2AO9aPEk0i3j5TOoc7oRoRCEw4hcLqhPQsFIzgDfwz7ce+qp
 ROnoPqovuhoj2YIarSG7+dennscsWULsiScQ0eiENxp+Xx/awoWIUAh/eBjc
 Ccnb0YF22WUoySRqayulhx8O9E/3AsKd85Flm/HdzwfbXHgh2vnnB1ED/AMH
 MOrbiHQvQKtKULVgOdbMcyn0vjx9U1+95EN0ffVRpJT03XUx+R3PTTX+gguI
 rV+PiMcr94p33x1MHyberv3AA8iRkYmWLII6cybS84KBgGXhvfIKVue8SUrV
 HRuB+gREowgh8IeGkKkUimlhNM0EKVF0M1DMpzqhyT6/ltGXn0IIQfudP0Cx
 3tTCzZ9P9KmnJhnv9ffj9fZWjJelEjKTmSQGlZYW1M5ORFsbojaQJ2ZTF3qi
 GaOxAz3ZghKKIurrUaqrUWbORFRVVbSkXtuMkWjGzWfe/ojp0AOfwRsfJTTj
 LDru+kEg5gBl9myi69YFLHHyfH/1atTZs0/Ym05XIPBGDiAESmsr7pNP4q5b
 FyjZrvlYnedgNr+LyNmLUXQToSiIhgbU88/HWLkSfcUKjGQzem0DenIGpdSB
 t5/Mefks9pF+apd9HKvjHJRQhLFXnyayZg3aeedNpvdt2yj/5jeoLS2TIuL3
 npRsqhqwUCqFUleH0tyMTKXwxkexB/qwD+7GGdiLlxvGHxtFZrN4vb24v/sd
 3s6d+I6NAEqp/ahVtRjJGbiZY289G7UP7QbpEzvvUqJzl6BYUUa+fBvq3Dmo
 Z5+QEcXPfhZ17lyEciKY7vbtyIGBk/Szj9LSAuEwSmMjoqYGv6+PyNmLEDKo
 A2oogu+WoDaO0t4O+TzScaBQAN9Di9dh1LeihiIoplWJxFtOp/OvbUKNVhOd
 fSHRuUswG2cy9Pc34R87irZ0Ke4LL+A+8wxqW9vkqGzZgsxmT+C0uxv9kktQ
 Z81Cqauj9NBDQS/87g9QSg8Q7pyHfbgHd+QoyllnocTjKG1tqHPnojQ3I46m
 qVp4BVpVAj3ZglHbxPieF0//hKbp2i/RfN1XQQjsgT4Orr6J8cx+lGQSfcUK
 hGlOWl+8/34YP6lD03VEXR0iHg+YyjDwtm4NBl6aTmHvtopkUdrbwXUR8Xhg
 mOMgDw9idczBLzkomn6idz/dE5r8a5soHthJfOEVGMkWElfegBlroPDS73A2
 rQfbRsRiCMtCjo/jbtz4phbMR2lsREkmEZEIMpVCZrNYbXMQihK0sd7E8MCy
 ArgZBkLTkOk0ciyHGqvBqGtFaDp6bSP2oZ4//pTSaOyg7bbvEF+8YkLneYy+
 +DjDT/+E0d8/AYaGSCbxD0xmCqWjA2PVKvA8/FwOATjf+x51H/g7ytnjmA2d
 SN8j+/xa5JLzUefMAcfBfekl3M2bUcwwVYvehxavQ6uqJfXz+87smDV+0dU0
 f/LLhLsXnnjJpSL5XS9Q6HsZ+3Av5ZGj+MU8+Z2bQddRWlsRkQhoWqCJenux
 Zs4PKNr3AIFzbD80N4CqIkdHkalg/qpG4mjxJEIzEJoJgsrg+YwOumML/oLk
 lTdQveTDKKHwtGteXS4qUVBaWvCPHEHp6sLdsIHqJR+i8Pp2jIb2QOcM9CG7
 2xGGgX/sGH5/fyAv4nVYXechnSJoGqoVY/TFx878pwZjW9cztnU9imkRmbuU
 2PxLsNrnYs7oRovXoU5UcaWzE2PVKmQuh0gmKa9dG7DV6BB6oolw9wJGnl6D
 mxtGVWeC52Fccw3uc8/hbtyIGq7CbJ6JUDXSa7/zDv7U4P9/rXLm1/8Cscn+
 RQ6auGgAAAAASUVORK5CYII=
XSBC-Bugtracker: mailto:lcars@synthesize.us
XSBC-Maemo-Display-Name: Okuda/LCARS sounds
