=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,7 @@
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
+	maemo-optify $(PKGNAME)
 	dh_md5sums
 	dh_builddeb
